Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0528

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0528
Last Modified 05 Sep 2008 04:21:14
Published 19 Jun 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0528

Summary

Net Tools PKI Server does not properly restrict access to remote attackers when the XUDA template files do not contain absolute pathnames for other files.

Vulnerable Systems

Application

  • Network Associates Net Tools Pki Server 1.0


References

XF - nettools-pki-unauthenticated-access

BID - 1364

BUGTRAQ - 20000619 Net Tools PKI server exploits

CONFIRM - ftp://ftp.tis.com/gauntlet/hide/pki/hotfix.txt

OSVDB - 4353


Last Updated: 27 May 2016 10:35:45